/*
 * Fonts
 * --------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Exo:300,400,500,600);

/*
 * Resets
 * --------------------------------------------------
 */

.page-header {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #d8202d;
    padding-bottom: 0px;
}

.logged-in .navbar-fixed-top {
    margin-top: 32px;
}
.metaslider .caption {
    text-align: left;
    font-size: 50px;
    padding: 15px !important;
}
.metaslider .caption-wrap {
    margin-bottom: 10px !important;
}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: transparent;
}

.navbar {
    margin-bottom: 0px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #d8202d;
}

/*
 * Global
 * --------------------------------------------------
 */
html, body {
    font-family: 'Exo', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
}

html {
    min-height: 100%;
    position: relative;
}

header {
    background-color: #000;
    height: 130px;
}

body {
    margin-bottom: 465px;
    padding-top: 130px;
}

footer {
    position: absolute;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 415px;
    background-color: #000;
    border-top: 10px solid #d8202d;
    margin: 0 auto;
    padding-top: 20px;
}

h1, h2, h3, h4 {
    margin-top: 0px;
}

h1 {
    text-align: center;
}

a {
    color: #d8202d;
    text-decoration: none;
}

a:hover {
    color: #d8202d;
    text-decoration: none;
}

.container-outer {
    max-width: 1560px;
    margin: 0 auto;
}

.glyphicon-menu-right:before {
    content: '\e258';
}

@-webkit-keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

.hvr-pop {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}

.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
    -webkit-animation-name: hvr-pop;
    animation-name: hvr-pop;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

/*
 * Header
 * --------------------------------------------------
 */

.primary-nav > li {
    display: inline-block;
    line-height: 1em;
    vertical-align: middle;
}

.primary-nav > li a {
    color: #fff;
    padding: 5px;
    font-size: 19px;
    font-weight: 600;
}

.dropdown-menu {
    background-color: #000;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #d8202d;
    color: #fff;
}

/*
 * Body
 * --------------------------------------------------
 */

.page-header h1 {
    line-height: 36px;
}

.main-section {
    min-height: 202px;
    background: url(../img/section-bg.jpg) no-repeat;
    background-size: cover;
    padding-top: 70px;
}

.main-section h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 39px;
    font-weight: 400;
    text-align: center;
}

.main-section h2:before {
    content: '•';
    font-size: 1.5em;
    line-height: 1em;
    vertical-align: middle;
}

.section-title h2 {
    position: relative;
    display: block;
    text-align: center;
    color: #d8202d;
    text-transform: uppercase;
    font-weight: 600;
}

.section-title h2:before, .section-title h2:after {
    content: "";
    position: absolute;
    height: 4px;
    width: 50%;
    top: 65%;
    right: 75%;
    background: #d8202d;
}

.section-title h2:after {
    left: 75%;
}

.content h3 {
    color: #d8202d;
    text-align: center;
}

.has-overlay {
    position: relative;
}

.has-overlay img {
    border: 8px solid #d8202d;
}

.overlay {
    position: absolute;
    right: 0px;
    bottom: 30px;
    left: 0px;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.5);
    padding-top: 10px;
    padding-bottom: 10px;
    border-left: 8px solid #d8202d;
    border-right: 8px solid #d8202d;
}

.overlay h3 {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
    color: #fff;
}

.overlay h3 a {
    color: #fff;
}

.overlay:hover h3 a {
    color: #d8202d;
}

.modal-content {
    background-color: #fff;
    color: #333;
    text-align: left;
}

.modal-content h3 {
    color: #333 !important;
}

.content .popup-btn {
    background-color: #d8202d;
    color: #fff;
}

.content .popup-btn .glyphicon {
    line-height: 1em;
    vertical-align: middle;
}

/*
 * Footer
 * --------------------------------------------------
 */
.footer-logo-wrapper {
    max-width: 380px;
    width: 100%;
}

.footer-logo {
    max-width: 100%;
    height: auto;
}

.footer-description {
    color: #fff;
    font-weight: 300;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
}

.footer-enquiry {
    text-align: center;
}

.footer-img {
    max-width: 100%;
    height: auto;
}

.footer-enquiry h3 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    margin-top: 10px;
}

.footer-enquiry .popup-btn {
    width: 80%;
    margin: 0 auto;
    background-color: #d8202d;
    color: #fff;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.footer-enquiry .popup-btn .glyphicon {
    top: 3px;
}

.newsletter-signup .newsletter-title {
    color: #d8202d;
    font-weight: 600;
}

.newsletter-signup .newsletter-description {
    color: #fff;
    font-size: 14px;
}

.footer-contact-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: #d8202d;
    margin-top: 15px;
}

.contact-info {
    display: inline-block;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 0px;
}

.contact-info a {
    color: #fff;
}

.phone, .fax {
    text-transform: uppercase;
}

.copyright-wrapper {
    text-align: center;
    margin-top: 15px;
}

.copyright {
    color: #727272;
    display: inline-block;
    border-right: 1px solid #727272;
    padding-right: 10px;
    padding-left: 10px;
}

.copyright a {
    color: #727272;
}

.copyright:last-child {
    border: none;
}

.social-wrapper {
    position: fixed;
    right: 0px;
    top: 50%;
    background-color: #ed1c24;
    padding: 3px;
}

.social {
    display: block;
    width: 20px;
    height: 22px;
}

.social-icon-wrapper {
    display: block;
    padding: 5px;
    border-bottom: 1px solid #fff;
}

.social-icon-wrapper:last-child {
    border: none;
}

.facebook {
    background: url(../img/fb_white_icon.png) no-repeat;
    background-size: contain;
}

.twitter {
    background: url(../img/tw_white_icon.png) no-repeat;
    background-size: contain;
}

.linkedin {
    background: url(../img/li_white_icon.png) no-repeat;
    background-size: contain;
}

.youtube {
    background: url(../img/yt_white_icon.png) no-repeat;
    background-size: contain;
}

.newsletter-signup {
    color: #fff;
}

/*
 * Forms
 * --------------------------------------------------
 */
.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    padding: 5px 10px;
    border: 2px solid #d8202d;
    border-radius: 3px;
    margin-bottom: 10px;
    color: #333;
    width: 100%;
    background: transparent;
}

.wpcf7 input[type="submit"] {
    border: 2px solid #d8202d;
    color: #d8202d;
    background: transparent;
    border-radius: 3px;
    padding: 10px 20px;
    text-transform: uppercase;
}

.wpcf7 input[type="submit"]:hover {
    color: #fff;
    background-color: #d8202d;
    border: 2px solid #d8202d;
}

span.wpcf7-list-item {
    display: block;
}

.modal-content .wpcf7 input[type="text"],
.modal-content .wpcf7 input[type="tel"],
.modal-content .wpcf7 input[type="email"],
.modal-content .wpcf7 textarea,
.newsletter-signup .wpcf7 input[type="text"],
.newsletter-signup .wpcf7 input[type="tel"],
.newsletter-signup .wpcf7 input[type="email"],
.newsletter-signup .wpcf7 textarea {
    color: #C9C9C9;
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }

    .row-offcanvas-right {
        right: -100%;
        clear: both;
    }

    .row-offcanvas-left {
        left: 0;
    }

    .row-offcanvas-right
    .sidebar-offcanvas {
        right: -100%; /* 6 columns */
    }

    .row-offcanvas-left
    .sidebar-offcanvas {
        left: -50%; /* 6 columns */
    }

    .row-offcanvas-right.active {
        right: 0; /* 6 columns */
    }

    .row-offcanvas-left.active {
        left: 50%; /* 6 columns */
    }
}

/*
 * Media Queries
 * --------------------------------------------------
 */
@media (min-width: 1560px) {
    .logo-wrapper {
        width: 16.666666666666664%;
        float: left;
    }

    .nav-wrapper {
        height: 130px;
        width: 83.33333333333334%;
        float: left;
        text-align: right;
    }

    .nav-wrapper:before {
        vertical-align: middle;
        display: inline-block;
        height: 100%;
        content: '';
        margin-right: -0.25em;
    }

    .navigation {
        vertical-align: middle;
        display: inline-block !important;
    }
}

@media (max-width: 1560px) {
    header {
        height: 180px;
    }

    body {
        padding-top: 180px;
    }

    .logo-wrapper, .nav-wrapper {
        width: 100%;
        text-align: center;
        float: none;
    }

    .logo-wrapper:after, .nav-wrapper:after {
        clear: both;
    }
}

@media (max-width: 1305px) {
    .primary-nav > li {
        display: table-cell;
        width: 1%;
    }
}

@media (max-width: 950px) {
    header {
        height: 200px;
    }

    body {
        padding-top: 200px;
    }

    .primary-nav > li {
        display: inline-block;
        width: auto;
    }
}

@media (min-width: 769px) {
    .primary-nav > li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }

    .primary-nav > li.dropdown > ul.dropdown-menu {
        margin-top: 0px;
        text-align: left;
    }
}

@media (max-width: 768px) {
    .metaslider .caption {
    text-align: left;
    font-size: 28px;
    line-height: 28px;
    padding: 15px !important;
}
    .navbar-toggle {
        border: 2px solid #d8202d;
    }

    .navbar-toggle .icon-bar {
        background-color: #d8202d;
    }

    .offcanvas-navigation {
        background-color: #000;
        clear: both;
    }

    .primary-nav > li {
        display: block;
    }

    .dropdown-menu {
        width: 100%;
    }

    .main-section h2 {
        font-size: 30px;
    }

    .section-title h2:before, .section-title h2:after {
        display: none;
    }

    body {
        margin-bottom: 819px;
    }

    footer {
        height: auto;
    }

    .footer-enquiry .popup-btn {
        font-size: 18px;
    }

    .newsletter-signup {
        text-align: center;
    }

    .copyright {
        border: none;
    }
}